Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595148 - [abrt] crash in audacious-2.2-14.fc12: _int_free: Process /usr/bin/audacious2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in audacious-2.2-14.fc12: _int_free: Process /usr/bin/audacious2...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:796d459546b5043e7a3a6a91f7b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-23 16:12 UTC by Cristian Ciupitu
Modified: 2010-12-03 14:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:26:19 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-23 16:12 UTC, Cristian Ciupitu
no flags Details

Description Cristian Ciupitu 2010-05-23 16:12:41 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: audacious2
comment: I've tried to play a MPEG file (MPEG sequence, v2, program multiplex).
component: audacious
crash_function: _int_free
executable: /usr/bin/audacious2
global_uuid: 796d459546b5043e7a3a6a91f7be52e24497b0cd
kernel: 2.6.32.12-115.fc12.x86_64
package: audacious-2.2-14.fc12
rating: 4
reason: Process /usr/bin/audacious2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Cristian Ciupitu 2010-05-23 16:12:44 UTC
Created attachment 415974 [details]
File: backtrace

Comment 2 Michael Schwendt 2010-05-23 18:02:46 UTC
No idea what has happened there. It crashed deep in alsa-lib after calling snd_pcm_close().

Comment 3 Bug Zapper 2010-11-03 14:20:53 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Cristian Ciupitu 2010-11-03 15:38:39 UTC
I've switched to Fedora 14 in the meantime and I haven't encountered this bug anymore since I've reported it.

Also I can not play MPEG files with audacious-2.4.0-3.fc14.1.x86_64, audacious-plugins-freeworld-ffaudio-2.4.0-1.fc14.x86_64 and audacious-plugins-freeworld-mp3-2.4.0-1.fc14.x86_64.

Comment 5 Bug Zapper 2010-12-03 14:26:19 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.